/**
 * WordPress-specific styles
 */
.alignleft {
	display: inline;
	float: left;
	margin-bottom: 10px;
	margin-right: 10px;
}
.showtype-character .alignleft {
	margin-bottom: 18px;
	margin-right: 18px;
}

.alignright {
	display: inline;
	float: right;
	margin-bottom: 10px;
	margin-right: 10px;
}
.aligncenter {
	display: block;
	margin: 0 auto;
	text-align: center;
}